<?php
	/*
	echo('<!--GeREs Stat url href="http://stat.geres.ge/scripts/click.php?id=smsx" -->'."\n");
	echo('<a target=_blank href="http://stat.geres.ge/stat/mslog.html?lang=en&acc=smsx">'."\n");
	echo('<script language="javascript"><!--'."\n");
	echo('d=document;js=10;d.cookie="a=a";a=\'&r=\'+escape(d.referrer)+\'&cu=\'+(d.cookie?\'Y\':\'N\')+'."\n");
	echo('\'&dt=\'+escape(Date());'."\n");
	echo('//--></script><script language="JavaScript1.1"><!--'."\n");
	echo('js=11;a+=\'&j=\'+(navigator.javaEnabled()?\'Y\':\'N\');//--></script>'."\n");
	echo('<script language="JavaScript1.2"><!--'."\n");
	echo('js=12;s=screen;a+=\'&s=\'+s.width+\'x\'+s.height+\'&c=\'+'."\n");
	echo('(s.colorDepth?s.colorDepth:s.pixelDepth);//--></script>'."\n");
	echo('<script language="JavaScript1.3"><!--'."\n");
	echo('js=13;//--></script><script language="JavaScript1.4"><!--'."\n");
	echo('js=14;//--></script><script><!--'."\n");
	echo('d.write(\'<img src="http://stat.geres.ge/scripts/stat.php?id=smsx&t=11&js=\'+'."\n");
	echo('js+a+\'" alt="GeREs Statistics" width=88 height=31 border=0>\');'."\n");
	echo('//--></script><noscript>'."\n");
	echo('<img src="http://stat.geres.ge/scripts/stat.php?id=smsx&t=11"'."\n");
	echo('width=88 height=31 border=0 alt="GeREs Statistics"></noscript></a>'."\n");
	echo('<!--End GeREs Stat-->'."\n");
	*/
	//echo('<!-- TOP.HOST.GE -->'."\n");
	//echo('<div style="visibility:show">'."\n");
	//echo('<script language=JavaScript src="http://top.host.ge/cgi-bin/cod?100+2204"></script>'."\n");
	//echo('<noscript>'."\n");
	//echo('<a target=_top href="http://top.host.ge/cgi-bin/showtop?2204">'."\n");
	//echo('<img src="http://top.host.ge/cgi-bin/count?ID:2204+JS:false" border=0 alt="TOP.HOST.GE"'."\n"); echo('style="visibility:show;"></a>'."\n");
	//echo('</noscript>'."\n");
	//echo('</div>'."\n");
	//echo('<!-- END TOP.HOST.GE -->'."\n");

		// WARLOG.INFO

	//echo('<br>'."\n");
	echo('&nbsp;');
	echo('&nbsp;');
	echo('<SCRIPT Language="JavaScript">'."\n");
	echo('<!--'."\n");
	echo('Nnv=navigator;Nna=Nnv.appName;Nd=document;Nd.cookie="b=b";Nc=0;if(Nd.cookie)Nc=1;'."\n");
	echo('Nn=(Nna.substring(0,2)=="Mi")?0:1;Ns=screen;Npx=(Nn==0)?Ns.colorDepth:Ns.pixelDepth;'."\n");
	echo('str=\'<img src="http://warlog.info:8081/10264;\'+Ns.width+\'x\'+Ns.height+\';\'+Npx+\';\'+Nc+\';\';'."\n");
	echo('str=str+escape(Nd.referrer)+\';\'+Math.random()+\'" width="88" height="31" border="0">\';'."\n");
	echo('document.write("<a target=_blank href=http://warlog.info/cgi-bin/cshow>"+str+"</a>");'."\n");
	echo('// -->'."\n");
	echo('</SCRIPT>'."\n");
	echo('<NOSCRIPT><a target=_blank href=http://warlog.info/cgi-bin/cshow><img'."\n"); echo('src="http://warlog.info:8081/10264;0x0;0;0;-;0" width="88" height="31" border="0"></a></NOSCRIPT>'."\n");

?>
		<br>&nbsp;&nbsp;
		<!--InternetGe Counter Start--><SCRIPT language="javascript"><!--
		js_ver="1.0";d=document;d.cookie="b=b";c=0;if(d.cookie)c=1;n = navigator;p=escape(window.location.href);r=escape(d.referrer);rf=escape(parent.document.referrer);rn=Math.random();
		if(self!=top){fst=1;}else{fst=0;}//--></SCRIPT>
		<SCRIPT language="javascript1.1"><!--
		js_ver="1.1";j=(n.javaEnabled())?1:0;
		//--></SCRIPT>
		<SCRIPT language="javascript1.2">
		<!--
		js_ver="1.2";s=screen;w=s.width;h=s.height;col=s.colorDepth?s.colorDepth:s.pixelDepth;
		//--></SCRIPT>
		<SCRIPT language="javascript1.3">js_ver="1.3"</SCRIPT>
		<SCRIPT language="javascript">
		<!--
		counter_str="page="+p+"&referer="+r+"&rf="+rf+"&fst="+fst+"&cookie="+c+"&java="+j+"&color="+col+"&s_w="+w+"&s_h="+h+"&js_ver="+js_ver+"&rnd="+rn;counter_str+="&counter_id=603&counter_type=1&s=bf6f9a8d86f09ec774091c2fbe9b81e4&img=9";d.write("<a href='http://top.internet.ge/?site=603' target='_blank'><img src='http://counter.internet.ge/?"+counter_str+"' border='0' widht='88' height='31' alt='TOP.Internet.ge 	'></a>");//--></SCRIPT>
		<NOSCRIPT><a href="http://top.internet.ge/?site=603" target="_blank"><img src='http://counter.internet.ge/?counter_id=603&counter_type=1&img=9&s=bf6f9a8d86f09ec774091c2fbe9b81e4' border='0' width='88' height='31' alt='TOP.Internet.ge '></a></NOSCRIPT>
		<!--InternetGe Counter End-->